Subject: draft-weil support

From: Scott A Griffith <[email-masked]>
Date: Tue, 29 Nov 2011 17:40:54 -0900

I support and encourage the immediate adoption of a /10 shared IPv4 transition space for service providers.   I strongly believe that this will dramatically reduce the impact that service providers will already be burdened with when moving to CGN solutions in these last days of IPv4.    In addition to pursuing CGN technologies to extend the life of our IPv4 allocations, I am actively pursuing the deployment of IPv6 to our consumer networks, initially by providing local tunnel broker POP and eventually deploying dual stack, as well as setting future product requirements to include mandatory IPv6 support.

Thanks for your consideration.

Scott A Griffith, Individual who cares
Anchorage Alaska